@charset 'utf-8';
@font-face{
     font-family: 'sy'; 
     src: url('../fonts/sy.otf');
}
@font-face{
     font-family: 'ct'; 
     src: url('../fonts/LSONGSJ_0.TTF') format('truetype'),
		  url('../fonts/LSONGSJ_0.woff') format('woff');
}
@font-face{
     font-family: 'mjx'; 
     src: url('../fonts/mjx.TTF') format('truetype'),
		 url('../fonts/mjx.woff') format('woff');
}
@font-face{
     font-family: 'exo'; 
     src: url('../fonts/test.woff2') format('woff2');
}
@font-face{
     font-family: 'fz'; 
     src: url('../fonts/f1z.ttf');
}
@font-face {
  font-family: 'iconfont';  /* Project id 1778242 */
  src: url('//at.alicdn.com/t/c/font_1778242_eibrwp956lo.woff2?t=1749537594279') format('woff2'),
       url('//at.alicdn.com/t/c/font_1778242_eibrwp956lo.woff?t=1749537594279') format('woff'),
       url('//at.alicdn.com/t/c/font_1778242_eibrwp956lo.ttf?t=1749537594279') format('truetype');
}


.iconfont{
    font-family:"iconfont" !important;
    font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
*{
	padding: 0px;
	margin: 0px;
	font-family: yahei;
}
body{
	padding: 0px!important;
}
a{
	color: inherit!important;
}

ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
[class*=am-u-]{
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}
.img{
	max-width: 100%;
}
.body{
	width: 100%;
	display: inline-block;
	position: relative;
	float: left;
}
.body_dia{
	width: 100%;
	display: inline-block;
	position: relative;
	float: left;
	padding: 100px 0px;
}
.dia-t{text-align: center;font-size: 38px;margin-bottom: 20px;line-height: 40px;}
.dia-line{width: 70px;margin: auto;height: 8px;background-color: #000;margin-bottom: 15px;}
.dia-tinyt{margin-bottom: 45px;font-size: 20px;text-indent: 2em;text-align: justify;line-height: 43px;}
.t-center{text-align: center;}
.t-left{text-align: left;}
.t-indent0{text-indent: 0px;}
.am-container{max-width: 1330px;}
.flex-box{
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}
.flex-box-1{
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content:space-between;
	flex-direction: row;
	flex-wrap: nowrap;
}
.img-box{
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	width: 100%;
	height: 100%;
	transition: 0.4s;
	background-color: #626262;
}
.img-box:hover{background-size: 110%}
.b1{
	background-color: #000;
}
.c1{
	color: #000;
}
.logo{display: flex;justify-content: ;align-items: center; width: 360px;max-width: 100%; margin-left: auto;padding-left: 1.5rem;}
.logo img{height: auto;width: auto;}
.logo-name{display: inline-block;font-size: 18px;color: white;padding: 0px 10px 0px 10px;}
/* header */
.am-header-default{
	background-color: #000;
}
.am-offcanvas-bar{
	width: 65%;
	background-color: white;
}
.am-offcanvas-bar:after{
	background-color: white;
}
.am-header{height: auto;padding: 15px 10px;justify-content: space-between;}
.am-header .am-header-nav{position: relative;}
.am-header-default .am-header-icon{font-size: 36px;}
.am-offcanvas-content{padding: 0px;}
.am-offcanvas-content li{padding: 27px 10px;font-size: 20px;margin-bottom: 2px;}
.am-offcanvas-content .active , .am-offcanvas-content li:hover ,.am-offcanvas-content li:active{background-color: #000;color: white;}
.body1-r-main .active{font-weight: bold;}
/* index-header */
.index-header{
	padding: 0px 0px;
	z-index: 99;
	 
}
.index-header-flex{
	width:100%;
	display: flex!important;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
}
.am-header-fixed{background-color: white;position: fixed;box-shadow: 1px 1px 5px gray;padding: 0px 0px;}
.nav{display: inline-flex;align-items: center;width: 100%;justify-content: right;}
.nav ul{padding: 0px;margin: 0px 10px;width: 95%;display: flex;align-items: center;justify-content: space-evenly;}
.nav li{transition: 0.4s; float: left; color: #616161;font-size: 20px;line-height: 30px;padding: 0px 12.5px;}
.nav li:hover,.nav .active, .nav li:active{color: #000;}

.search-box{position: relative;display: inline-block;}
.search-field{outline: none; width: 150px;color:#9CA2AC;padding: 10px 30px;border-radius: 5px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;border: 1px solid #DFE0E4;letter-spacing: 1px;}
.search-field::placeholder{color:#9CA2AC; }
.search-field:focus{border: 1px solid #000;}
.search-icon{position: absolute;left: 10px;top: 7px;color: #9298A6;}


.language-selector{display: inline-flex;align-items: center;}
.language-selector .am-selected{width: auto;}
.language-selector .am-selected-btn.am-btn-default{border: 0px;padding: 5px;outline: none;}
.language-selector .am-selected-list li.am-checked .am-icon-check{color: #000;}
.language-selector .am-icon-caret-down{position: relative;left: -7px;}
.btn1,.btn2:hover{font-size: 18px; background-color: #000;color: white;padding: 7px 18px;border-radius: 30px;transition: 0.2s;border: 1px solid #000;text-wrap: nowrap;}
.btn1:hover{background-color: #555555}
.btn1:target ,.btn1:active,.btn2:target,.btn2:active{box-shadow: 1px 1px 10px rgba(155, 155, 155, 0.8)} 
.btn2{transition: 0.4s; border: 1px solid #000; background-color: rgba(255, 255, 255, 1);padding: 7px 18px;border-radius: 6px;color: #000;font-size: 16px;text-wrap: nowrap;}

.body1-l{width: 35%;background-color: #111827;padding: 5px 0px;}
.body1-r{width:65%;background-color: white;padding: 5px 0px;display: flex;}
.body1-r-main{width: 940px;max-width: 100%; margin-right: auto;background-color: white;display: flex;justify-content: right;}

/* 首页 banner */
#index-banner{}
#index-banner .swiper-slide{height: 90vh;background-repeat: no-repeat;background-size: cover;background-position: center;display: flex;justify-content: center;align-items: center;}
#index-banner .am-container{height: 100%;}
.index-banner-box{display: inline-block;max-width: 720px;width: 100%;background-color: rgba(255, 255,255,0.59);padding: 50px;border-radius: 100px;text-align: center;}
.index-banner-box-t{font-size: 46px;line-height: 60px;margin-bottom: 20px;text-align: center;}
.index-banner-box-c{font-family: Arial, Helvetica, sans-serif;font-size: 20px;line-height: 30px;margin-bottom: 30px;text-align: center;}
.index-banner-box-tag{margin-bottom: 25px; display: flex;align-items: center;justify-content: space-between;}
.btn3{transition: 0.2s; margin-right: 15px; text-wrap: nowrap; display: flex;align-items: center;background-color: rgba(255, 255, 255,0.8);font-size: 14px;line-height: 30px;padding: 5px 15px;border-radius: 5px;color: #2D2D2D;font-weight: 600;flex-wrap: nowrap;margin-bottom: 10px;}
.btn3 .iconfont{color: #000;margin-right: 6px;}
.btn3:hover{opacity: 0.8;}
.index-banner-box-btn{display:inline-flex;align-items: center;font-size: 30px;border: 2px solid #000;padding: 12px 25px;border-radius: 50px;}

/* 首页栏目1 */
.index1{justify-content: space-between;flex-wrap: wrap;align-items: flex-start;}
.index1-1{width: 250px;padding:30px 10px;border: 1px solid #000;text-align: center;margin-bottom: 40px;box-shadow: 10px 10px #8a8a8a;}
.index1-1 img{margin-bottom: 20px;}
.index1-1-t{text-align: center;font-size: 20px;color: #000;margin-bottom: 15px;font-weight: 600;}
.index1-1-c{text-align: left;font-size: 18px;}

/* indexproducts */
.indexproducts{background-image: url(../images/index_04.jpg);background-position: top;background-attachment:fixed;background-repeat: no-repeat;background-size: cover;}
.indexproducts .dia-t,.indexproducts .dia-tinyt{color: white;}
.indexproducts .dia-line{background-color: white;}

.products{display: flex;justify-content: space-between;flex-wrap: wrap;}
.products1{width: 375px;border-radius: 20px;overflow: hidden;margin-top: 45px;border:4px solid;}
.products1 .img-box{height: 330px;position: relative;display: flex;justify-content: center;}
.products1-content{padding: 20px 15px;background-color: white;}
.products1-t{font-size: 25px;color: #000;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 15px;}
.products1-t:hover{font-weight: bold;}
.products-type{padding: 2px 20px;background-color: rgba(255, 255,255, 0.62);display: inline-block;border-radius: 5px;position: absolute;bottom: 10px;font-size: 20px;}
.products1-content .flex-box{justify-content: center;}
.btn-pro{border-radius: 10px;background-color: #000;color: white;padding: 0px 5px;font-size: 20px;}
.btn-pro:hover{opacity: 0.85;}

/* indexsolutions */
.indexsolutions .dia-t{text-align: left;margin-bottom: 25px;}
.indexsolutions .dia-line{margin-left: 0px;}
.indexsolutions .dia-tinyt{text-align: left;}
.indexsolutions1{display: inline-flex;width: 100%;justify-content: flex-start;align-items: center;flex-wrap: nowrap;margin-bottom: 60px;}
.indexsolutions1 img{margin-right: 10px;}
.indexsolutions1-content{display: inline-block;}
.indexsolutions1-t{font-size: 25px;font-size: #000;line-height: 26px;margin-bottom: 10px;}
.indexsolutions1-c{font-size: 20px;line-height: 22px;}

.indexsolutions1:nth-child(3){margin-bottom:0px!important;}


.indexsolutionsr{width: 100%;height: 435px;background-position: center;background-repeat: no-repeat;background-size: cover;border-radius: 20px;box-shadow: -10px 10px #E5E5E5;}
.btn-solution{background-color: #000;border-radius: 12.5px;display: inline-block;margin: 25px 0px;color: white;font-size: 33px;padding: 0px 10px;}

/* scoll */
.scroll-div{width: 100%; overflow: hidden;white-space: nowrap;padding: 40px 0px;background-color: #ECECEC; /* 防止文字换行 */ }
					 .scroll-text {
					   position: relative; /* 定位容器 */
					   width: 100%; /* 容器宽度，根据需要调整 */
					   height:auto; /* 根据需要调整 */
					    /* 行高与容器高度相同 */
						display: inline-block;
					 }
					 @keyframes scrollText {
					   from { transform: translateX(100%); } /* 从右向左滚动 */
					   to { transform: translateX(-100%); } /* 完全移出屏幕 */
					 }
					 .scroll-text {
					   animation: scrollText 30s linear infinite; /* 动画名称，持续时间，速度曲线，重复次数 */
					   font-size: 48px;
					 }
					 
/* footer */
.footer{
	color: white;
	padding:80px 0px 35px 0px;
	background: #111827;
}
.footer .flex-box{
	align-items: flex-start;
	flex-wrap: wrap;
}
.footer1{
	margin-bottom: 20px;
	max-width: 320px;
	font-size: 16px ;
	line-height: 24px;
}
.footer1 img{margin-bottom: 20px;max-width:200px;}
.footer2{margin-bottom: 20px;}
.footer-t{font-weight: bold;text-transform: uppercase;font-size: 16px;line-height: 30px;margin-bottom: 20px;}
.footer-list{margin-bottom:20px;}
.footer-list li{
	font-size: 16px;
	line-height: 29px;
}
.footer3{margin-bottom: 20px;}
.footer3-flex{display: flex;align-items: flex-start;justify-content: flex-start;flex-wrap: nowrap;max-width: 375px;}
.footer3-icon{font-size: 16px;line-height: 30px;margin-right: 10px;}
.footer3-c{font-size: 16px;line-height: 30px;}

.footer4{margin-bottom: 20px;}
.footer4-flex{
	display: flex;align-items: center;
	justify-content: space-between;max-width: 220px;
}
.footer4-1{height: 40px ;width: 40px;display: flex;justify-content: center;align-items: center;background-color: rgba(255, 255, 255, 0.15);border-radius: 20px;}
.footer4-icon{font-size: 20px;}
.footer hr{border-color:rgba(255, 255, 255, 0.21);}
.bottom{padding: 20px 0px 0px 0px;text-align: center;}

/* inner-banner */
.inner-banner{height: 60vh;max-height: 600px;background-repeat: no-repeat;background-position: left;background-size: cover;}
.inner-banner .am-container{height: 100%;}
.inner-banner .flex-box{align-items: center;justify-content: flex-start;height: 100%;}
.inner-banner-t {font-size: 48px;font-weight: bold;color: white;text-transform: uppercase;}


/* About us */
.bread{
	padding: 15px 0px;
	background-color: #ECECEC;
	font-size: 23px!important;
	/* box-shadow: 1px 1px 10px rgba(89,89,89,0.27); */
}
.about1 .flex-box{margin-top: 40px;}
.about1-1{width: 370px;height: 275px;background-color: #052033;margin-bottom: 30px; }
.about1-2{width: 310px;height: 275px;background-color: #052033;margin-bottom: 30px; }
.about2{background-color: #ECECEC;}
.about2-tag{background-color: #052033;transform: skew(-30deg);color: white;font-size: 26px;padding: 0px 20px;margin-bottom: 60px;}
.about2-tag-t{transform: skew(30deg);}
.about2-c{max-width: 500px;text-indent: 2em;}
.about2-c p{font-size: 20px;text-align:justify;}
.about-img{max-width: 100%;margin: 50px 0px;}
.about4{
	background-image: url(../images/index_02.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.about4-1{background-color:rgba(5,32,51,0.54);}
.about4-c{font-size: 38px ;color: white;line-height: 44px;text-indent: 2em;text-align: justify;}

/* app */
.app-l{max-width: 730px;}
.app-t{display: flex;max-width: 430px;align-items: center;margin-bottom: 40px;flex-wrap: nowrap;}
.app-t-n{font-size: 92px;line-height: 92px;}
.app-t-m{font-size: 30px;line-height: 43px;}
.app-c{max-width: 100%;font-size: 20px;text-indent: 2em;text-align: justify;margin-bottom: 20px;}
.app-img{width: 530px; max-width: 100%;}
.app-l-1{display: flex;align-items: flex-start;justify-content: space-between;flex-wrap: nowrap;margin-bottom: 20px;}
.app-l-1-l{width: 60px;
    height: 60px;
    background-color: #000;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px; /* 文字大小适中 */
    font-weight: bold;
	  flex: 0 0 60px; 
	  margin-top: 15px;
}
.app-l-1-r{
	flex: 1 1 auto; /* 关键：可以伸缩，占据剩余空间 */
	    /* 或者简写: flex: 1; */
	    min-width: 0; /* 重要：允许内容被压缩 */
		margin-left: 20px;
}
.app-l-1-r-t{font-size: 30px;font-weight: bold;}
.app-l-1-r-c{font-size: 20px;text-align: left;}
.app2{background-color: #F7F7F7;}
.appsum{background-color: #052033;color: white;}
.appsum .dia-line{background-color: white;}



/* news */
.news1-d{
	
	color: white;
	text-align: center;
	padding:15px 10px;
	background-color: #4779B6;
}
.news1-date{
	
	font-size: 36px;
	line-height: 44px;
}
.news1-yw{
	font-size: 16px;
}
.news1-m{
	width: 100%;
	display: flex;
	margin-bottom: 30px;
}
.news1-m:hover{
	box-shadow: 1px 1px 10px rgba(160,160,160,0.45);
}


.news1-thumb{
	width: 20%;
	min-height: 200px;
	min-width: 280px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.news1-c{
	width: 80%;
	padding: 20px 30px;
	/* border: 1px solid #E6E6E6; */
	border-left: 0px solid; 
}
.news1-t{
	color: #000000;
	margin-bottom: 20px;
	font-size: 30px;
	overflow: hidden;
	white-space: nowrap; 
	text-overflow: ellipsis;
	/* color: #47AB39; */
	font-weight: bold;
	width: 95%;
}
.news1-m:hover .news1-t{
	color: #000;
}
.news1-con{
	width: 90%;
	font-size: 14px;
	color: #949494;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow: hidden; 
	height: 46px;
	margin-bottom: 20px;
}
.news1-b{
	display: inline-block;
	
}
.news1-b1{
	font-size: 14px;
	line-height: 28px;
	color: #878787;
}
/* newsmain */
.newsmain-t{font-size: 36px;font-weight: bold;text-align: center;}
.newsmain-date{font-size: 14px;color: #6E6E6E;text-align: center;margin-bottom: 60px;}
.newsmain-prone{
	width: 100%;
	display: inline-block;
}
.prone{
	display: inline-block;
	font-weight: bold;
	max-width: 48%;
}
.prone a{
	transition: 0.4s;
}
.prone:hover a{
	color: #000!important;
}
.pro{
	float: left;
}
.ne{
	float: right;
}
.newsmain-content{margin-bottom: 80px;}
.newsmain-content p{text-align: justify;font-size: 16px;line-height: 30px;}
.newsmain-content img{max-width: 100%;}



/* solution */
.index-sol-type{transition: 0.4s; font-size: 14px;line-height: 30px;color: #000;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}

.index-sol{
	border-radius: 15px;
	overflow: hidden;
	width: 100%;
	height: auto;
	background-color: white;
	position: relative;
	top: 0px;
	left: 0px;
	transition: top 0.4s ease,background-color 0.4s ease;
	margin-bottom: 40px;
}
.index-sol-imgbox{
	width: 100%;
	height: 200px;
	background-position: center;background-repeat: no-repeat;background-size: 100% 100%;
}
.index-sol1{padding: 5%;display: inline-block;width: 100%;border: 1px solid #E5E5E5;border-radius:0px 0px 15px 15px;border-top: 0px; float: left;}
.index-sol-type{font-size: 14px;line-height: 30px;color: #2D2D2D;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.index-sol-date{font-size: 14px;color: #7D8089;}
.index-sol-t{
	white-space: nowrap;      /* 防止文本换行 */
	overflow: hidden;         /* 隐藏溢出的文本 */
	text-overflow: ellipsis; /* 显示省略号 */
	font-size: 18px;
	line-height: 30px;
	padding: 4% 0px;
	font-weight: 600;
	color: #2D2D2D;
	transition: color 0.4s ease;
}
.index-sol-c{
	 display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp: 4; /* 限制显示的行数为3 */
	  overflow: hidden;
	  margin-bottom: 10px;
	  font-size: 16px;
	  line-height: 24px;
	  color: #4F4F4F;
	  transition: 0.4s;
}
.index-sol:hover{top: -20px;background-color: #000;box-shadow: 1px 1px 10px rgba(50,177,108,0.5);}
.index-sol:hover .index-sol-t{color: white;}
.index-sol:hover .index-sol-type{color: white;}
.index-sol:hover .index-sol-c{color: white;}


/* contact */
.contact1{
	display: inline-block;
}
.contact-t{font-size: 34px;margin-bottom: 30px;font-weight: bold;}
.t-justify{text-align: justify;}
.contact1-t{font-size: 30px;margin-bottom: 20px;color: #2D2D2D;}
.contact-icon{font-size: 36px;color: #000;border: 2px solid #000;border-radius: 50%;padding: 5px;}
.contact1-c{font-weight: bold;font-size: 30px;color: #000;margin-top: 20px;margin-bottom: 20px;}

#map{height: 600px;width: 100%;}
.cus_info_window{width:570px; max-width:70vw;background-color: #000;padding: 7px;display: flex;align-items: center;flex-wrap: wrap;}
.map-img{max-width: 20%; width: 70px;height: 70px;background-color: white;padding: 5px;display: flex;align-items: center;justify-content: center;}
.map-img img{width: 100%;}
.map-r{display: inline-block;padding-left: 15px;width: 80%;}
.map-r-t{text-transform: uppercase;font-size: 18px;color: white;margin-bottom: 5px;}
.map-r-c{color: white;font-size: 14px;}

#contact-form{width: 100%;display: inline-block;float: left;}
.contact-form{display: inline-block;width: 100%; text-align: center;}
.contact-form1{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.contact-form2{display: inline-block;float: left;width: 45%;max-width: 580px;}
.contact-form-t{font-size: 16px;line-height: 30px;width: 100%;text-align: left;margin-bottom: 10px;color: #3C3C3C;}
.contact-form-input{width: 100%;position: relative;}
.form-icon{position: absolute;font-size: 20px;color: #989898;top: 14px;left: 14px;}
.contact-form-input input,.contact-form-input textarea{resize: none;width: 100%;padding: 16px;padding-left: 40px; border:2px solid  #EDEDED ;margin-bottom: 20px;background-color: #F9F9F9;}
.contact-textarea{width: 100%;max-width: none;}
#contact-textarea{width: 100%;}
.contact-form-input input:focus,.contact-form-input textarea:focus{outline: none;color: white!important;border:2px solid #000!important;background-color: #000;}
.contact-form-input input:focus + .form-icon,.contact-form-input textarea:focus + .form-icon{color: white!important;}
.contact-form-input input:focus::placeholder,.contact-form-input textarea:focus::placeholder{color: white;}
/* 当某个元素处于hover状态时，修改它的同级元素 */
.contact-flex{display: flex;flex-wrap: nowrap;align-items: center;justify-content: space-between;margin-bottom: 20px;}
.contact-text{font-size: 15px;line-height: 34px;color: #9C9C9C;max-width: 390px;}
.contact-r{padding-left: 50px;}
.contact-r-c{margin-bottom: 25px;font-size: 15px;text-align: justify;}
.contact-r-content{display: flex;width: 100%;flex-wrap: wrap;justify-content: space-between;}
.contacts1-t{font-size: 15px;color: #052033;font-weight: bold;}
.contacts1-c{font-size: 20px;color: #9C9C9C;}
.contacts1{margin-bottom: 30px;}

/* product */
.pro1{transition: 0.4s; height: 350px;background-position: center;background-repeat: no-repeat;background-size: 100% 100%;margin-bottom: 30px;}
.product .flex-box a:nth-child(1) .pro1,
.product .flex-box a:nth-child(4) .pro1{
  width: 550px;
}

/* 第二个和第三个宽度 710px */
.product .flex-box a:nth-child(2) .pro1,
.product .flex-box a:nth-child(3) .pro1 {
  width: 710px;
}

.protitle{width: 100%;height: 100%;background-color: rgba(5, 32, 51, 0.75);color: white;display: flex;justify-content: center;align-items: center;font-size: 38px;text-transform: uppercase;text-align: center;}
.pro1:hover{background-size: 120% 120%;}

/* products */
.productsin{height: 85vh;background-position: center;background-size: cover;background-repeat: no-repeat;}
.pro-intro{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px; background: linear-gradient(to right, rgba(5,32,51,0.8) 40%, transparent 40%);}
.pro-intro .dia-t{color: white;}
.pro-intro .dia-line{background-color: white;}
.pro-intro-c{color: white;max-width: 390px;margin-top: 80px;font-size: 20px;line-height: 56px;text-align: justify;}
.procat{background-color: #ECECEC;}
.procats{width: 100%;display: flex;}
.procats a{}
.procat1{display: flex;align-items: center;justify-content: center;height: 80px;border: 1px solid #000;position: relative;width: 25%;}
.procat1-t{text-align: center;font-size: 20px;}
.procat1s{position: absolute;background-color: white;top: 79px;width: 100%;z-index: 88;border-top:6px solid #132C3E;padding: 10px 0;
-webkit-box-shadow: 0px 8px 16px 4px rgba(5, 32, 51, 0.3);
-moz-box-shadow: 0px 8px 16px 4px rgba(5, 32, 51, 0.3);
box-shadow: 0px 8px 16px 4px rgba(5, 32, 51, 0.3);
/* display: none; */
overflow-y: scroll;
}
.procat1s li{font-size: 20px;padding: 10px 20px;background-color: rgba(5, 32, 51, 0);transition: 0.2s;}
.procat1s li:hover{background-color:#132C3E;color: white;}
 @keyframes slideDown {
            0% {
                opacity: 0;
                transform: translateY(-20px);
                max-height: 0;
            }
            100% {
                opacity: 1;
                transform: translateY(0);
                max-height: 500px;
            }
        }
        
        @keyframes slideUp {
            0% {
                opacity: 1;
                transform: translateY(0);
                max-height: 500px;
            }
            100% {
                opacity: 0;
                transform: translateY(-20px);
                max-height: 0;
            }
}
.procat1:hover .procat1s {
            animation: slideDown 0.4s ease forwards;
        }
        
        .procat1:not(:hover) .procat1s {
            animation: slideUp 0.3s ease forwards;
        }
.procat1s::-webkit-scrollbar {
    width: 6px;
}
 
.procat1s::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
    border-radius: 5px;
}
 
.procat1s::-webkit-scrollbar-thumb {
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5); 
}
/* promain */
#gallery{margin-bottom: 5vh;}
.promain-img{width: 100%;height: 60vh;max-height: 510px;background-color: #F6F6F6; background-position: center;background-repeat: no-repeat;background-size: contain;}
.promain-thumb{width: 100%;height: 80px;border: 2px solid #DCDCDC;background-position: center;background-repeat: no-repeat;background-size: auto 100%;}

/* #gallery .swiper-button-prev{bottom: 0px;}
#gallery .swiper-button-next{} */
#thumbs{max-width: 100%;margin: auto;padding: 0px 10%;}
#thumbs .swiper-slide-thumb-active .promain-thumb{border: 2px solid #000;}

#thumbs .swiper-button-next,#thumbs  .swiper-button-prev{color: #000;}

.promain-right{max-width: 90%;margin-left: auto;padding-top: 30px;}
.promain-t{font-size: 30px;color: #757575;margin-bottom: 30px;}
.promain-c{text-align: justify;font-size: 16px;line-height: 30px;color: #3C3C3C;margin-bottom: 30px;}
.promain-c img{max-width:100%;}
.promain{padding-bottom: 0px;}
.promain-t2{border-left: 8px solid #000;font-size: 36px;padding-left: 15px;font-weight: bold;text-transform: uppercase;line-height: 36px;margin-bottom: 50px;}

.promain-c table{width: 100%;text-align: center;}
.promain-c th{text-align: center;background-color: #000;color: white;}
.promain-c td ,.promain-c th{padding: 10px;}



/* technological */
.m-b-50{margin-bottom: 50px;}
.m-b-40{margin-bottom: 40px;}
.m-b-30{margin-bottom: 30px;}
.m-b-20{margin-bottom: 20px;}
.tech1{}
.tech1 .img-box{height: 300px;width: 100%;background-position: center; background-size:auto 90%;background-repeat: no-repeat;background-color: white;}
.tech1-t{max-width: 220px;text-align: center;margin: auto;}

.advantages1{
	width: 100%;border-radius: 10px;background-color: #F3F3F3;padding: 20px;margin-bottom: 30px;
}
.advantages1 hr{border-color: #DCDCDC;}
.advantages1-t{font-size: 24px;line-height:26px;height: 78px; color: #000;font-weight: bold;text-align: center;max-width: 230px; display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;margin: auto;margin-top: 30px; margin-bottom: 20px;}
.advantages1-c{font-size: 16px;line-height: 30px;height: 120px;text-align: center;
	display: -webkit-box;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  -webkit-line-clamp: 4;
	  -webkit-box-orient: vertical;
}
.parameters1{
	padding: 14px;background-color: #E6E7E9;max-width: 600px;margin: auto;
}

.parameters1 img{max-width: 100%;}

.index-answer{width: 100%;}

.index-answer1{
	border-bottom: 1px solid #EAEAEA;
	padding: 27px 20px;
}
.index-answer1:last-child{
	border-bottom: 0px;
}
.index-answer1 ul{
	padding: 0px;
}

.index-answer-title{
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	margin-bottom: 25px;
	position: relative;
}
.index-answer1 div{
	padding-left: 40px;display: inline-block;
}
.index-answer-title::before{
	content: 'Q';
	font-size: 16px;
	padding: 8px 11px;
	border-radius: 50%;
	background-color: #000;
	color: white;
	font-weight: 100;
	margin-right: 8px;
	position: absolute;
	height: 32px;
	line-height: 16px;
	top: -6px;
}
.index-answer-content::before{
	content: 'A';
	font-size: 16px;
	padding: 8px 11px;
	border-radius: 50%;
	background-color:#DCDCDC;
	color: white;
	font-weight: 100;
	margin-right: 8px;
	position: absolute;
	height: 32px;
	line-height: 16px;
	top: -6px;
}
.index-answer-content{
	font-size: 14px;
	color: #4D4D4D;
	position: relative;
}
@media (max-width: 1300px) {
   .app1 .flex-box{justify-content: space-evenly;}
	.pro1{width:45vw!important;}
	.product .flex-box{justify-content: space-evenly;}
}

@media (max-width: 1200px) {
   .nav ul li{font-size: 18px;}
   .about1 .flex-box{justify-content: space-evenly;}
   .about2 .flex-box{justify-content: space-evenly;}
   .products{justify-content: space-evenly;}
   .about2-tag{margin-bottom: 20px;}
}
@media (max-width: 1024px) {
   .logo{width: auto;margin-left: 0;}
   .index1{justify-content: space-evenly;}
   .indexsolutions .am-container{flex-wrap: wrap;}
   .contact-r{padding-left: 0.75rem;}
   .body_dia{padding: 50px 0px;}
   .pro1{width: 90vw!important;}
   
   .pro-intro{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px; background: linear-gradient(to right, rgba(5,32,51,0.8) 80%, transparent 10%);}
}
@media (max-width: 640px) {
	.pro-intro{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px; background: linear-gradient(to right, rgba(5,32,51,0.8) 100%, transparent 0%);}
	
	.about-img{margin: 10px 0px;}
	.about2-c p{font-size: 16px;}
	.about2-tag{font-size: 18px;}
	.footer1{max-width: 100%;}
	.dia-t{font-size: 24px;}
	.dia-tinyt{font-size: 16px;margin-bottom: 20px;line-height: 28px;}
	.body_dia{padding: 40px 0px;}
	.index-banner-box{padding: 20px;border-radius: 0px;}
	.index-banner-box-t{font-size: 30px;}
   .index-banner-box-btn{font-size: 16px;}
   .indexsolutionsr{height: 250px;}
   .products1 .img-box{height: 200px;}
   .contact-form-input input, .contact-form-input textarea{margin-bottom: 20px;padding: 12px;padding-left: 40px;font-size: 14px;}
	.form-icon{top: 10px;}
}